.top{
    height: 250px;
    background: url(zt_hqskzc_top.png) center no-repeat;
}
.top img{
    display: none;
}
.bottom{
    width: 1300px;
    margin: 50px auto 30px;
}
.middle{
    width: 1300px;
    margin: 25px auto;
}
.middle ul{
    display: none;
}
.hqskzc_gjzc{
    float: left;
	overflow: hidden;
}
.hqskzc_sjzc{
    float: right;
	overflow: hidden;
}
.hqskzc_gjzc img,.hqskzc_sjzc img{
	transition: all 0.5s;
}
.hqskzc_gjzc img:hover,.hqskzc_sjzc img:hover{
	transform: scale(1.05);
}
.left{
    width: 1038px;
    float: left;
}
.left_title{
    margin-bottom: 25px;
}
.left_title span{
    font-size: 26px;
    font-weight: bold;
    color: #006ec0;
}
.title_bg{
    text-align: center;
    background: url(zt_hqskzc_tit.png) center no-repeat;
}
.right{
    width: 232px;
    float: right;
    margin-top: 15px;
}
.right .zl{
    height: 121px;
    margin-bottom: 10px;
    background: url(zt_hqskzc_zl.png) center no-repeat;
}
.zl a:hover span{
    margin-left: 6px;
}
.zl_text{
    padding: 10%;
}
.zl_text h3{
    margin-bottom: 25px;
    color: #115aa9;
}
.zl_text span{
    color: white;
    width: 85px;
    height: 30px;
    line-height: 28px;
    text-align: center;
    background-color: #115aa9;
    display: inline-block;
    border-radius: 10px;
    transition: .3s all;
}
.list_base{
    margin-top: 10px;
    min-height: 384px;
}
.list_base li::before{
    width: 8px;
    height: 8px;
}
.list_large li a{
    padding-left: 5px;
    transition: ease-in-out 0.3s;
}
.list_large li a:hover{
    padding-left: 10px;
}
.fy_list_04{
    margin-top: 43px;
}
@media screen and (max-width: 992px){
    .top{background: none;height: auto;}
    .top img{display: block;}
    .middle{width: 100%;margin-top: 0;}
    .middle ul{display: block;}
    .middle ul li{float: left;width: 49%;line-height: 60px;text-align: center;background: url(zt_hqskzc_zl.png) center no-repeat;background-size: 100% 100%;border-radius: 10px;margin-top: 10px;}
    .middle ul li h3{color: #115aa9;}
    .hqskzc_gjzc{float: none;text-align: center;}
    .hqskzc_sjzc{float: none;text-align: center;}
    .middlezl_left{margin-right: 1%;}
    .middlezl_right{margin-left: 1%;}
    .bottom{width: 100%;margin-top: 20px;}
    .left{width: 100%;float: none;}
    .title_bg{text-align: center;}
    .left_title{margin-bottom: 10px;}
    .left_title span{margin-left: 0;}
    .list_base{padding-left: 1.2rem;padding-right: 1rem;}
    .list_base li span{padding-left: 15px;}
    .list_base li:last-child{border-bottom: 1px dashed #cbcbcb;}
    .fy_list_04{margin-top: 20px;}
    .right{display: none;}
}
@media screen and (max-width: 640px){
	.list_large li a{padding-left: 0;}
	.list_base li{line-height: 30px;}
    .list_base li span{padding-left: 0;}
    .list_base li:last-child{margin-bottom: 1rem;}
}


.sswgh_tit2{ height: 64px; border-bottom: 1px solid #e1e1e1; line-height: 64px;}
.sswgh_tit2_l{ float: left; position: relative; padding-left: 20px; font-size: 24px; font-weight: bold; color: #1658a0;}
.sswgh_tit2_l::before{ position: absolute; content: ''; width: 7px; height: 21px; background-color: #1658a0; border-radius: 3px; left: 0; top: 50%; margin-top: -10px;}
.sswgh_tit2_r{ float: right; color: #666666; font-size: 16px;} 
.sswgh_tit2_r a{ color: #666666;}
.sswgh_tit2_r em{ font-family: simsun; margin-left:6px;}
.sswgh_list{ margin-top: 20px;}
.sswgh_list li{ line-height: 48px; background: url(21qz_dot.png) no-repeat left 21px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 18px; padding-left: 20px;}
.sswgh_list li span{ float: right; color: #999999; font-size: 16px;}


.slb .sswgh_tit{ font-size: 40px;}
.slb .sswgh_tit1 a{ font-size: 26px; height: 60px; line-height: 60px; border-radius: 30px;}
.slb .sswgh_tit2_l{ font-size: 36px;}
.slb .sswgh_tit2_r{ font-size: 26px;}
.slb .sswgh_tit2{ height: 80px; line-height: 80px;}
.slb .sswgh_list li{ line-height: 60px; font-size: 26px; background-position: left 28px;}
.slb .sswgh_list li span{ font-size: 26px;}